Subject: RE: appletalk bridging with netatalk?

From: Ed Maple <[email-masked]>
Date: Thu, 30 Aug 2001 10:55:17 -0700 (MST)

Thanks for the quick reply, Ed.

This doesn't seem to have worked though. I still can't see any zones in chooser
on my mac. I created my initial atalkd.conf file with just the entries:
   hme0
   hme1

where hme0 is the outward-facing interface, and hme1 is the inward-facing 
interface. The very first time I started the atalkd daemon it failed to start
unless I removed the hme1 interface. THe hme0 interface was then configured
using network information from the existing appletalk network. Then I could add
hme1 back and successfully restart atalkd. Here's the current atalkd.conf:

hme0 -phase 2 -net nnn -addr nnn.mmm -zone "Moeur_Wilson" -zone "GLG MOEUR" -zon
e "AAD MOEUR 134"
hme1 -phase 2 -net 65280-65534 -addr 65280.193

where nnn is the net number and mmm is the node number (correct? I'm pretty much
and appletalk newbie).

I'm running on a Solaris 8 system acting as a router with just the core
packages.

Any ideas?

Ed Maple

> Specify the interfaces in atalkd.conf and netatalk will bridge them
> automatically for you.
> 
> - -------------------------------------------------------------
> |   Eddie J Schwartz <[email-masked]> http://www.m00.net   |
> |     AIM: The Cypher ICQ: 35576339 PGP ID: 0x96CDDED4      |
> | "We Trills have an expression--at forty, you think you    |
> | know everything.  At four hundred, you realize you know   |
> |         nothing." - Dax, Star Trek Deep Space 9           |
> - -------------------------------------------------------------
> 
> - -----Original Message-----
> From: Ed Maple [mailto:[email-masked]]
> Sent: Wednesday, August 29, 2001 4:03 PM
> To: [email-masked]
> Subject: appletalk bridging with netatalk?
> 
> 
> Greetings. Has anyone setup a Solaris-based router to bridge
> appletalk using
> netatalk? Is there a way to do it? I didn't find any information in
> any of the
> web resources I could find.
> 
> Ed Maple
> 
> -----BEGIN PGP SIGNATURE-----
> Version: PGPfreeware 7.0.3 for non-commercial use <http://www.pgp.com>
> Comment: m00
> 
> iQA/AwUBO41sky6XaAWWzd7UEQKz0QCeLF9w1kY8vaCg2+DT4QwEAotpmbYAnRYf
> u8zmOpP56Ry+xxap2QaETdlr
> =q4Vd
> -----END PGP SIGNATURE-----
> 
>